uuid: e251a81d-3250-4849-b94a-a9a955f9406a
langcode: en
status: true
dependencies:
  config:
    - image.style.d01
    - image.style.d03
  module:
    - varbase_media
_core:
  default_config_hash: qBSu_La-Q6ngR2dfeTPWmzYTMC7T0uV1LSn7Q_gS_ao
id: d01
label: 'Display 01 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d03
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d01
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d01
